---
abstract: 'alternative spelling of a given word in a given language'
author:
  - 'Dobrica Pavlinusic <dpavlin@rot13.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.1002, CPAN::Meta::Converter version 2.150010'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Lingua-Spelling-Alternative
no_index:
  directory:
    - t
    - inc
requires:
  Test::Simple: '0'
version: '0.10'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
